<?php

namespace App\Filament\Resources\TestingTempResource\Pages;

use App\Filament\Resources\TestingTempResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTestingTemp extends EditRecord
{
    protected static string $resource = TestingTempResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
